﻿/* CSS Document */
@charset "utf-8";

html {
}
#coming_soon {
	margin:100px auto 100px auto;
	text-align:center;
	}


body {
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin:0px auto 0px auto;
	padding:0px;
	font-size:13px;
	color:#333333;
	line-height:150%;
	min-width:910px;
	background-color:#000;
}

a:link		{ color:#333333; text-decoration: underline;}
a:visited	{ color:#333333; text-decoration: underline;}
a:hover		{ color:#FF0000; text-decoration: underline;}
a:active	{ color:#FF0000; text-decoration: underline;}

img {
	border:none;}

.clear{
	clear:both;
	height:0;
}


/* header */

#header {
}

h1 {
	margin:0;
	padding-top:1px;
	background:url(../images/common/h1_bg.png) repeat-x;
	font-size:22px;
	color:#FFF;
	line-height:29px;
	text-align:center;
}


/* wrapper */

#wrapper {
	width:910px;
	width:1010px;
	margin:0 auto;
	padding-bottom:10px;
	background:url(../images/common/left_area/bg2.png) repeat-y;
}

.container {
	width:778px;
	padding-top:10px;
	float:right;
}

.contents_area_top {
	width:568px;
	float:left;
}
.contents_area {
	width:568px;
	float:left;
	/*background:url(../images/common/contents_bg.png) no-repeat top #FFF;*/
	background:#FFF;
}

h2 {
	width:103px;
	margin:0;
	padding-top:2px;
	background:url(../images/common/h2_bg.png) no-repeat;
	font-size:14px;
	color:#FFF;
	line-height:101px;
	text-align:center;
}

h2.two_line {
	height:73px;
	padding-top:30px;
	line-height:150%;
}

h2.three_line {
	height:83px;
	padding-top:20px;
	line-height:150%;
}

#top_marker {
	margin:50px 10px 0 0;
	text-align:right;
}


/* left_area */

.left_area {
	width:201px;
	padding:10px 11px 50px 10px;
	background:url(../images/common/left_area/bg.png) no-repeat #000;
	float:left;
}

.logo a {
	display:block;
	width:201px;
	height:151px;
	margin:0px 0px 0px 0px;
	padding:0px;
	background:url(../images/common/left_area/logo.png) no-repeat;
	text-indent: -9999px;
	overflow:hidden;
}

.logo a:hover{
	background:url(../images/common/left_area/logo_ov.png) no-repeat;
}

.left_navi {
	padding:15px 0 0 1px;
}

.navi_1 a {
	display:block;
	width:200px;
	height:45px;
	margin:5px 0px 0px 0px;
	padding:0;
	background:url(../images/common/left_area/navi/1.png) no-repeat;
	text-indent: -9999px;
	overflow:hidden;
}

.navi_1 a:hover{
	background:url(../images/common/left_area/navi/1_ov.png) no-repeat;
}

.navi_2 a {
	display:block;
	width:200px;
	height:30px;
	margin:5px 0px 0px 0px;
	padding:0;
	background:url(../images/common/left_area/navi/2.png) no-repeat;
	text-indent: -9999px;
	overflow:hidden;
}

.navi_2 a:hover{
	background:url(../images/common/left_area/navi/2_ov.png) no-repeat;
}

.navi_3 a {
	display:block;
	width:200px;
	height:33px;
	margin:5px 0px 0px 0px;
	padding:0;
	background:url(../images/common/left_area/navi/3.png) no-repeat;
	text-indent: -9999px;
	overflow:hidden;
}

.navi_3 a:hover{
	background:url(../images/common/left_area/navi/3_ov.png) no-repeat;
}

.navi_4 a {
	display:block;
	width:200px;
	height:32px;
	margin:5px 0px 0px 0px;
	padding:0;
	background:url(../images/common/left_area/navi/4.png) no-repeat;
	text-indent: -9999px;
	overflow:hidden;
}

.navi_4 a:hover{
	background:url(../images/common/left_area/navi/4_ov.png) no-repeat;
}

.navi_5 a {
	display:block;
	width:200px;
	height:31px;
	margin:5px 0px 0px 0px;
	padding:0;
	background:url(../images/common/left_area/navi/5.png) no-repeat;
	text-indent: -9999px;
	overflow:hidden;
}

.navi_5 a:hover{
	background:url(../images/common/left_area/navi/5_ov.png) no-repeat;
}

.left_office {
	width:155px;
	margin:0 auto;
	padding-top:20px;
}

.office_1 a {
	display:block;
	width:155px;
	height:22px;
	margin:10px 0px 0px 0px;
	padding:0px;
	background:url(../images/common/left_area/office_1.png) no-repeat;
	text-indent: -9999px;
	overflow:hidden;
}

.office_1 a:hover{
	background:url(../images/common/left_area/office_1_ov.png) no-repeat;
}

.office_2 a {
	display:block;
	width:155px;
	height:22px;
	margin:10px 0px 0px 0px;
	padding:0px;
	background:url(../images/common/left_area/office_2.png) no-repeat;
	text-indent: -9999px;
	overflow:hidden;
}

.office_2 a:hover{
	background:url(../images/common/left_area/office_2_ov.png) no-repeat;
}

.copyright {
	margin-top:30px;
	font-size:11px;
	color:#FFF;
	line-height:150%;
	text-align:center;
}


/* right_area */

.right_area {
	width:200px;
	float:right;
}

.link_btn_0 {/*開店前*/
	display:block;
	width:200px;
	height:135px;
	margin:0px 0px 0px 0px;
	padding:0px;
	background:url(../images/common/right_area/btn/0.png) no-repeat;
	text-indent: -9999px;
	overflow:hidden;
}

.link_btn_1 a {
	display:block;
	width:200px;
	height:135px;
	margin:0px 0px 0px 0px;
	padding:0px;
	background:url(../images/common/right_area/btn/1.png) no-repeat;
	text-indent: -9999px;
	overflow:hidden;
}

.link_btn_1 a:hover{
	background:url(../images/common/right_area/btn/1_ov.png) no-repeat;
}

.link_btn_2 a {
	display:block;
	width:200px;
	height:135px;
	margin:10px 0px 0px 0px;
	padding:0px;
	background:url(../images/common/right_area/btn/2.png) no-repeat;
	text-indent: -9999px;
	overflow:hidden;
}

.link_btn_2 a:hover{
	background:url(../images/common/right_area/btn/2_ov.png) no-repeat;
}

.link_btn_3 a {
	display:block;
	width:200px;
	height:54px;
	margin:20px 0px 5px 0px;
	padding:0px;
	background:url(../images/common/right_area/btn/3.png) no-repeat;
	text-indent: -9999px;
	overflow:hidden;
}

.link_btn_3 a:hover{
	background:url(../images/common/right_area/btn/3_ov.png) no-repeat;
}

.right_tel_box {
	width:190px;
	margin:0 auto;
	padding:5px 0;
	background:url(../images/common/right_area/tel_bg.png) no-repeat top #FFF;
	font-size:20px;
	color:#000;
	line-height:150%;
	text-align:center;
}


/* under_column */

.under_column_text {
	width:420px;
	margin:30px auto 0 auto;
	line-height:175%;
}
.under_column_text .mitsumori{
	color:#f00;
	font-weight: bold;
}

.under_column_text_inner_l {
	width:120px;
	float:left;
}

.under_column_text_inner_r {
	width:285px;
	float:right;
}

.sub_title {
	width:448px;
	margin:20px auto 0 auto;
	padding-top:2px;
	background:url(../images/common/sub_title_bg.png) no-repeat;
	font-size:14px;
	color:#FFF;
	line-height:21px;
	text-align:center;
}

.contents_tel {
	padding-top:10px;
	font-size:15px;
	line-height:150%;
	text-align:center;
}


/* company */

.company_flash_box {
	margin-top:20px;
	text-align:center;
}

.office_exp_box {
	width:430px;
	margin:20px auto 0 auto;
	padding:20px 0;
}

.office_title_img {
	float:left;
}

.office_exp_inner {
	width:280px;
	float:right;
}

.office_title {
	padding:3px 5px;
	border:1px solid #000;
	display:inline-block;
	font-size:14px;
	font-weight:bold;
}

.office_text {
	padding-top:10px;
}

.office_add {
	padding-top:10px;
	text-align:center;
}

.office_map {
	width:430px;
	margin:10px auto 0 auto;
}

.office_thum {
	margin-top:20px;
	text-align:center;
}


/* about */

.list_item {
	width:448px;
	margin:20px auto 0 auto;
}

.list_thum {
	float:left;
}

.list_inner {
	width:305px;
	padding:0 2px 0 0;
	float:right;
}

.list_title {
	font-size:16px;
	font-weight:bold;
}

.list_text {
	padding-top:10px;
	font-size:13px;
}


/* houjin */

.contact_area {
	width:418px;
	margin:20px auto 0 auto;
}

.contact_caution_text {
	color:#FF0000;
}

.contact_title {
	padding-top:10px;
	font-size:15px;
}

.contact_exp_text {
	padding-top:3px;
}


/* font */

.blue { color:#0000FF;}
.red { color:#FF0000;}

.f12 { font-size:12px !important;}
.f13 { font-size:13px !important;}
.f14 { font-size:14px !important;}
.f22 { font-size:22px !important;}